@import 'common.scss';
.customer-list{
    // padding: 0 15vh !important;
    &__title{
        margin-top: 50px;
        .title-name--center{
            text-align: center;
        }
    }
    &__add-new{
        margin-bottom: 20px;
        .add-new-btn--adjust-style{
            margin-right: 20px;
            font-weight: bold;
            border-radius: 30px;
            text-transform: uppercase;
        }
    }
    &__table{
        .table--center{
            text-align: center;
            .btn-actions-list--center{
                display: flex;
                justify-content: center;
                align-items: center;
            }
        }
        .table{
            .table__cell--width-10{
                width: 10%;
            }
            .table__cell--width-15{
                width: 15%;
            }
            .table__cell--center{
                display: flex;
                justify-content: center;
                align-items: center;
                .table__cell__btn{
                    border-radius: 30px;
                    font-weight: bold;
                }
            }
        }
        .status-text--center{
            text-align: center;
        }
    }
}

